Postgres 9.3 with JIRA and Confluence

According to the Atlassian Supported Platforms, the following Confluence and JIRA versions have the corresponding Postgres support:

Confluence 5.2 - Postgres 9.0
Confluence 5.4 - Postgres 9.2
Confluence 5.5 - Postgres 9.3
Jira 6.0 and beyond - Postgres 9.0
QUESTION:

We are running JIRA 6.0.6, but even the latest version of JIRA doesn't seem to support anything over Postgres 9.0. Has anyone tried Postgres 9.3 with JIRA and verified it works fine?

We are also running Confluence 5.2.3 and would like to use Postgres 9.3. Could we use Postgres 9.3 without upgrading?

Thanks in advance everyone,
Eddie

1 answer

1 accepted

Hi Eddie,

We have an improvement request for JIRA to support Postgres 9.3: JRA-35564.

The fact of Postgres 9.3 not being listed on the supported platforms, doesn't mean it won't work with JIRA, it's just hasn't been validated on our side. However if you face any problems and open a support case, the support engineer might request you to rollback to a supported version of Postgres in order to debug the issue.

Best regards,

Felipe Alencastro

Thank you Felipe! That is what I thought

Suggest an answer

Log in or Sign up to answer
Community showcase
Published Tuesday in Confluence

Introducing Praecipio Consulting, an Atlassian Solution Partner

Hey there Community!  My name is Vannya Vallejo, the Channel Communication Specialist at Atlassian and I want to help Atlassian users like you learn about our Solution Partners and how they c...

344 views 0 9
Read article

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you